-- 基础信息
base_info = {
	group_id = 250008138
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 138001, gadget_id = 70350004, pos = { x = -28.398, y = 9.659, z = -168.054 }, rot = { x = 0.000, y = 90.000, z = 180.000 }, level = 1 },
	{ config_id = 138002, gadget_id = 70900051, pos = { x = -30.457, y = 4.000, z = -167.998 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 138003, gadget_id = 70211131, pos = { x = -33.343, y = 4.000, z = -169.485 }, rot = { x = 0.000, y = 86.582, z = 0.000 }, level = 1, drop_tag = "解谜超级蒙德", isOneoff = true, persistent = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 138001, 138002, 138003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
